<!DOCTYPE html>
<html>
<head>
	<title>Music index Page</title>
</head>
<body>
	<h3 align="center">you are at the activity/music/index page.</h3>

	<img src="../images/music.jpg" alt="music logo" height="200" width="200">

	<ol type="I">

		<li><a href="../index.html" target="_blank">./index.html</a></li>

		<li><a href="./index.html" target="_blank">index.html</a></li>

		<li><a href="./listing.html" target="_blank">listing.html</a></li>

		<li><a href="./reviews.html" target="_blank">reviews.html</a></li>

	</ol>


</body>
</html>